{
  "10_0_view_notifications_notifications_acceptedInvite_label": "{first name} {second name} accepted your invite",
  "10_0_view_notifications_notifications_channelJoinAccepted_label": "Your request to join {Channel name} has been accepted",
  "10_0_view_notifications_notifications_commentedAfter_label": "{first name} {second name} commented after you",
  "10_0_view_notifications_notifications_commentedPost_label": "{first name} {second name} commented on your post",
  "10_0_view_notifications_notifications_earlier_label": "Earlier",
  "10_0_view_notifications_notifications_gaveThanksforPost_label": "{first name} {second name} gave thanks for your post",
  "10_0_view_notifications_notifications_likedComment_label": "{first name} {second name} liked your comment",
  "10_0_view_notifications_notifications_likedPost_label": "{first name} {second name} liked your post",
  "10_0_view_notifications_notifications_new_label": "New",
  "10_0_view_notifications_notifications_prayedForPost_label": "{first name} {second name} prayed for your post",
  "10_0_view_notifications_notifications_privateChannelJoin_label": " invited you to join the private channel {Channel name}",
  "10_0_view_notifications_notifications_prompt_helpText": "Allow notifications so that we can notify you when someone sends you a message.",
  "10_0_view_notifications_notifications_prompt_title": "Don't miss important updates",
  "10_0_view_notifications_notifications_publicChannelJoin_label": " invited you to join the public channel {Channel name}",
  "10_0_view_notifications_notifications_tagged_label": "{first name} {second name} tagged you in a comment",
  "10_0_view_notifications_notifications_yourNotifications_blankSlate": "No notifications yet",
  "10_0_view_notifications_notifications_yourNotifications_blankSlate_message": "You’ll see updates here when someone prays for your post, replies to one, or invites you to a new channel.",
  "10_0_view_notifications_notifications_yourNotifications_pageTitle": "Your notifications",
  "11_1_invite_others_invite_channels_button": "Show me the next steps",
  "11_1_invite_others_invite_channels_helpText": "Tick the private channels you want your next invitee to join:",
  "11_1_invite_others_invite_channels_pageTitle": "Which channels?",
  "11_1_invite_others_invite_discipleMakers_helpText": "This app is designed for followers of Jesus committed to fulfilling the call to make disciples, who will in turn disciple others.",
  "11_1_invite_others_invite_inviteDiscipleMaker_buttonText": "Invite a disciple maker",
  "11_1_invite_others_invite_inviteOthers_label": "Invite others",
  "11_1_invite_others_invite_trustedRelationship_helpText": "Everyone can invite others, but you should only invite people you know well and are responsible for. This helps keep our platform safe for everyone.",
  "11_2_your_invites_invite_discipleMaker_label": "Disciple maker",
  "11_2_your_invites_invite_inviteCountNumber_label": "Invitee #{x}",
  "11_2_your_invites_invite_inviteCount_helpText": "You have used {x} of {y} invites.",
  "11_2_your_invites_invite_inviteCount_pageTitle": "Your invites",
  "11_2_your_invites_invite_moreInvites_buttonText": "Request more invites",
  "11_2_your_invites_invite_newDiscipleVerified_label": "Verified",
  "11_2_your_invites_invite_no_location_label": "No location entered",
  "11_3_invite_new_user_invite_createAccount_helpText": "Create an Account: Have them open the app and tap the blue \"Register new account\" button.",
  "11_3_invite_new_user_invite_establishTrust_helpText": "Establish Trust: Ensure you are in a close accountability relationship with them.",
  "11_3_invite_new_user_invite_installApp_helpText": "Install the App: They should download the 115.1 app from the Apple App Store or Google Play Store.",
  "11_3_invite_new_user_invite_inviteDiscipleMaker_helpText": "Follow these steps to invite a new user. After you finish, show them your QR code to start.",
  "11_3_invite_new_user_invite_showQRCode_buttonText": "Show my QR code",
  "11_4_qr_code_invite_qrCode_helpText": "Get the person you want to invite to press the blue \"New user\" button and scan this code:",
  "11_4_qr_code_invite_qrCode_pageTitle": "QR code",
  "11_5_scan_qr_code_invite_QRCodeInvalid_snackBar": "This QR code isn't recognised or may have expired.\nPlease request a new one.",
  "11_5_scan_qr_code_invite_accessCamera_helpText": "115.1 needs access to your camera so that you can scan QR codes, change your profile image, share photos in a post and send photos in a private message.",
  "11_5_scan_qr_code_invite_invalidInvitaton_snackBar": "Invalid Invitation\nPlease try again with another invitation code.",
  "11_5_scan_qr_code_invite_scanQrCode_helpText": "Scan a QR code from your friend's invite to register. Need an invite? Ask an existing app user for one.",
  "11_6_enter_phone_number_invite_enterPhoneNumber_pageTitle": "Enter your phone number",
  "11_7_enter_verification_code_invite_verificationCode_helpText": "Enter the verification code we've just texted you. It could take a few minutes to arrive.",
  "11_8_incorrect_verification_code_invite_verificationCode_errorMessage": "That code was incorrect. Please go back and get a new one.",
  "12_1_agree_to_religious_affiliation_register_religiousAffiliationConsent_label": "I consent",
  "12_1_agree_to_religious_affiliation_register_religiousAffiliationNoConsent_helpText": "Unfortunately, you cannot use this app because you didn't agree to let us process information about your religious beliefs. Please delete the app.",
  "12_1_agree_to_religious_affiliation_register_religiousAffiliationNoConsent_label": "I do not consent",
  "12_1_agree_to_religious_affiliation_register_religiousAffiliation_helpText": "We are a faith-based ministry committed to speading the good news of Jesus Christ through personalised interactions, one-on-one training, and an ongoing focus on discipleship and multiplication. Your use of 115.1 will involve us processing information about your religious beliefs. This is an integral and necessary part of the app.",
  "12_1_agree_to_religious_affiliation_register_religiousAffiliation_pageTitle": "Religious affiliation",
  "12_2_declined_religious_affiliation_register_religiousAffiliationAccessDenied_helpText": "Sorry, you can't use the app because you didn't agree to us processing information about your religious beliefs. Please delete the app now.",
  "12_3_create_profile_register_lastName_label": "Last name",
  "12_3_create_profile_register_profile_helpText": "What name do you want others to know you by?",
  "12_3_create_profile_register_profile_pageTitle": "Create your profile",
  "12_3_create_profile_register_whoCanSee_helpText": "Other 115.1 users will be able to see this name. You will be able to change it later.",
  "12_4_date_of_birth_register_checkAge_helpText": "You cannot change this later.",
  "12_4_date_of_birth_register_checkAge_pageTitle": "Are you {x} years old?",
  "12_4_date_of_birth_register_dateOfBirthFooter_helpText": "We will not share your date of birth with anyone else. Please note: you cannot change it later.",
  "12_4_date_of_birth_register_dateOfBirth_helpText": "This app is not intended for people under the age of 13. Before you continue, please confirm your date of birth.",
  "12_4_date_of_birth_register_dateOfBirth_label": "Date",
  "12_4_date_of_birth_register_dateOfBirth_pageTitle": "Date of birth",
  "12_5_too_young_register_dateOfBirthDenied_helpText": "The app is not designed for young people under the age of 13. Please delete the app now.",
  "12_6_set_location_register_location_helpText": "Tell us where you live and we'll recommend content local to you.",
  "12_6_set_location_register_location_pageTitle": "Set your location",
  "12_6_set_location_register_neverTell_helptText": "We will never tell others your exact location.",
  "12_7_skip_location_register_enterLocation_label": "Enter location",
  "12_7_skip_location_register_skipLocation_helpText": "Entering a location helps us provide more relevant content for you. Are you sure you want to skip this step?",
  "12_7_skip_location_register_skipLocation_label": "Skip",
  "12_7_skip_location_register_skipLocation_pageTitle": "Skip location?",
  "12_registration_access_denied_title": "Access denied",
  "12_registration_welcome_register_welcome_helpText": "Thanks for verifying your phone number. Let's finish setting up your account. Just follow these 4 quick steps to complete your registration.",
  "12_registration_welcome_register_welcome_pageTitle": "Welcome",
  "13_1_confirm_delete_account_account_deleteAccountInfo_helpText": "Delete your account information and profile data",
  "13_1_confirm_delete_account_account_deleteComments_helpText": "Delete all your comments",
  "13_1_confirm_delete_account_account_deleteConfirm_helpText": "Deleting your account will:",
  "13_1_confirm_delete_account_account_deleteConfirm_label": "Yes – delete account",
  "13_1_confirm_delete_account_account_deleteConfirm_pageTitle": "Are you sure?",
  "13_1_confirm_delete_account_account_deleteDeny_label": "No – don't delete account",
  "13_1_confirm_delete_account_account_deleteMessages_helpText": "Delete all your private messages",
  "13_1_confirm_delete_account_account_deletePhotos_helpText": "Delete all your photos",
  "13_1_confirm_delete_account_account_deletePosts_helpText": "Delete all your posts and reactions",
  "13_2_continue_delete_account_account_continueDeleteConfirm_helpText": "Are you sure you want to delete your account? This cannot be undone!",
  "13_2_continue_delete_account_account_continueDeleteConfirm_title": "Delete your account?",
  "13_3_confirm_delete_account_account_deleteMoreInfo_fieldTitle": "Find out more",
  "13_3_confirm_delete_account_account_deletionScheduled_helpText": "Your account is scheduled for deletion within the next 60 days. After we have deleted your account, you will no longer be able to sign in.",
  "13_3_confirm_delete_account_account_deletionScheduled_pageTitle": "Deletion scheduled",
  "13_3_confirm_delete_account_account_readFAQ_helpText": "Refer to our [Frequently Asked Questions](FAQLink) if you have any questions about this process.",
  "13_3_confirm_delete_account_account_readPrivactyPolicy_helpText": "Please refer to our [privacy policy](PrivacyLink) for further information about this process.",
  "13_delete_account_account_delete_buttonText": "Delete account",
  "13_delete_account_account_delete_helpText": "Deleting your account will delete your profile information, all your posts, reactions, private messages and uploaded photos.",
  "13_delete_account_account_delete_pageTitle": "Delete your account",
  "14_1_desktop_signIn_error_errorMessage": "QR Code Error: Please wait and retry in a few minutes.",
  "14_1_desktop_signIn_footer_helpText": "Need help? Find out more about using the desktop app in the [Help Center](HelpLink).",
  "14_1_desktop_signIn_helpText": "1. Open a web browser on your computer \n2. Go to https://web.115one.app \n3. Scan the QR code.",
  "14_1_desktop_signIn_pageTitle": "Desktop sign in",
  "15_1_contact_support_chatWithSupport_buttonText": "Chat with support",
  "15_1_contact_support_first_helpText": "Please note that 115.1 Support is currently operating part-time. We will try to respond as quickly as possible, but it may take a while.",
  "15_1_contact_support_openFAQ_buttonText": "Open the FAQ",
  "15_1_contact_support_pageTitle": "Contact support",
  "15_1_contact_support_second_helpText": "We recommend you take a look at the 115.1 FAQ first; it has some important troubleshooting tips and answers to most questions.\n",
  "15_2_copyright_or_trademark_violation_description": "Posting content that infringes a copyright or trademark.",
  "15_2_copyright_or_trademark_violation_title": "Copyright or trademark violation",
  "15_2_disrespectful_description": "Behavior or comments that aim to bring someone down rather than encouraging them.",
  "15_2_disrespectful_title": "Disrespectful",
  "15_2_harassment_description": "Harassing, bullying, intimidating, or abusing an individual or group of people which results in discouraging them from participating in 115.1.",
  "15_2_harassment_title": "Harassment",
  "15_2_hate_description": "Promoting hate against individuals or groups based on their identity, vulnerability, or beliefs.",
  "15_2_hate_title": "Hate",
  "15_2_impersonation_description": "Impersonating an individual or entity in a misleading or deceptive way. This includes manipulated content, or false attributions.",
  "15_2_impersonation_title": "Impersonation",
  "15_2_irrelevant_description": "Content that is not relevant to 115.1 or disciple-making and which does not give glory to God.",
  "15_2_irrelevant_title": "Irrelevant",
  "15_2_misinformation_description": "Spreading false information such as content that undermines civic processes, provides dangerous health misinformation, or misrepresents the Christian faith.",
  "15_2_misinformation_title": "Misinformation",
  "15_2_prohibited_transaction_description": "Soliciting or facilitating transactions or gifts of illegal or prohibited goods and services.",
  "15_2_prohibited_transaction_title": "Prohibited transaction",
  "15_2_self-harm_or_suicide_description": "Behavior or comments that make you think someone may be considering suicide or seriously hurting themselves.",
  "15_2_self-harm_or_suicide_title": "Self-harm or suicide",
  "15_2_sexualization_description": "Soliciting, sharing, or encouraging the sharing of sexual or suggestive content.",
  "15_2_sexualization_title": "Sexualization",
  "15_2_sharing_personal_information_description": "Sharing (or threatening to share) private, personal, or confidential information about someone. This includes photographs that identify people without their prior permission.",
  "15_2_sharing_personal_information_title": "Sharing personal information",
  "15_2_spam_description": "Repeated, unwanted, or unsolicited manual or automated actions that negatively affect the platform.",
  "15_2_spam_title": "Spam",
  "15_2_submit_report_details_fieldTitle": "More details",
  "15_2_submit_report_details_helpText": "Give us more details",
  "15_2_submit_report_details_privacy_label": "Your report will remain anonymous",
  "15_2_submit_report_guidelines_footer": "Not sure if something is breaking the rules? Review the [115.1 Community ground rules](RulesLink).",
  "15_2_submit_report_helpText": "Thank you for helping us keep 115.1 safe by reporting content that breaks the rules. Tap on the reason that best describes the issue, and we’ll look into it.",
  "15_2_submit_report_more_details_helpText": "Please provide more details. Add any additional information to help us understand the issue. This is optional.",
  "15_2_submit_report_pageTitle": "Submit a report",
  "15_2_submit_report_report_recieved_pageTitle": "Report received",
  "15_2_submit_report_thank_you_helpText": "Thank you for helping us keep our community safe. We’ll review your report soon and get back to you with an update.",
  "15_2_submit_report_thank_you_title": "Thank you",
  "15_2_violence_description": "Encouraging, glorifying, or inciting violence or physical harm against individuals or groups of people, places, or animals.",
  "15_2_violence_title": "Violence",
  "16_1_languages_Turkish_label": "Turkish",
  "16_1_languages_americanEnglish_label": "American",
  "16_1_languages_bangla_label": "Bangla",
  "16_1_languages_britishEnglish_label": "English",
  "16_1_languages_french_label": "French",
  "16_1_languages_german_label": "German",
  "16_1_languages_hindi_label": "Hindi",
  "16_1_languages_spanish_label": "Spanish",
  "16_1_languages_thai_label": "Thai",
  "17_1_discover_page_announcement_helpText": "You can now search for posts as well as channels. Start typing what you are looking for in the search bar at the top and all matching channels and posts will be listed for you to explore.",
  "17_1_discover_page_announcement_title": "Search for posts",
  "18_1_video_page_overlay_message": "Swipe up to view more videos and swipe down to load any new videos.",
  "18_1_video_page_overlay_message_heading": "Swipe up to view more videos",
  "1_0_status_pages_status_404_helpText": "Sorry, the content you are looking for is no longer available.",
  "1_0_status_pages_status_404_pageTitle": "No longer available",
  "1_0_status_pages_status_maintenance_helpText": "We are fixing our servers now. Please wait. This page will load again when we are ready. Thank you.",
  "1_0_status_pages_status_maintenance_pageTitle": "Back soon",
  "1_0_status_pages_status_update_buttonText": "Get update now",
  "1_0_status_pages_status_update_helpText": "An update to the 115.1 app is now available. Please update to the latest version to continue using the app.",
  "1_0_status_pages_status_update_pageTitle": "Update available",
  "2_0_sign_in_landing_page_landing_newAccount_button": "Register new account",
  "2_0_sign_in_landing_page_landing_returningUser_button": "Sign in to my account",
  "2_1_authentication_authentication_EnterVerificationCode_title": "Enter verification code",
  "2_1_authentication_authentication_countryCode_label": "Country code",
  "2_1_authentication_authentication_phoneNumber_label": "Phone number",
  "2_1_authentication_authentication_privacyPolicy_pageTitle": "Privacy Policy",
  "2_1_authentication_authentication_returningUser_invalidPhoneNumber": "The phone number you entered is invalid. Please try again.",
  "2_1_authentication_authentication_returningUser_pageTitle": "Welcome back!",
  "2_1_authentication_authentication_selectCountry_pageTitle": "Select your country",
  "2_1_authentication_authentication_signedOut_helpText": "You have been signed out.",
  "2_1_authentication_authentication_termsMarkdown_helpText": "By entering your number, you're agreeing to our [terms](TermsLink) and [privacy policy](PrivacyLink).",
  "2_1_authentication_authentication_termsOfService_pageTitle": "Terms of Service",
  "2_1_authentication_authentication_verificationCode_errorMessage": "Login failed. That code wasn't right. Please try again.",
  "2_1_authentication_authentication_verificationCode_helpText": "Enter the verification code that we just texted you. This could take a few minutes to arrive.",
  "2_1_authentication_authentication_verificationCode_label": "Verification code",
  "2_2_country_list_authentication_countryName_afghanistan": "Afghanistan",
  "2_2_country_list_authentication_countryName_albania": "Albania",
  "2_2_country_list_authentication_countryName_algeria": "Algeria",
  "2_2_country_list_authentication_countryName_american_samoa": "American Samoa",
  "2_2_country_list_authentication_countryName_andorra": "Andorra",
  "2_2_country_list_authentication_countryName_angola": "Angola",
  "2_2_country_list_authentication_countryName_anguilla": "Anguilla",
  "2_2_country_list_authentication_countryName_antigua_and_barbuda": "Antigua and Barbuda",
  "2_2_country_list_authentication_countryName_argentina": "Argentina",
  "2_2_country_list_authentication_countryName_armenia": "Armenia",
  "2_2_country_list_authentication_countryName_aruba": "Aruba",
  "2_2_country_list_authentication_countryName_australia": "Australia",
  "2_2_country_list_authentication_countryName_austria": "Austria",
  "2_2_country_list_authentication_countryName_azerbaijan": "Azerbaijan",
  "2_2_country_list_authentication_countryName_bahamas": "Bahamas",
  "2_2_country_list_authentication_countryName_bahrain": "Bahrain",
  "2_2_country_list_authentication_countryName_bangladesh": "Bangladesh",
  "2_2_country_list_authentication_countryName_barbados": "Barbados",
  "2_2_country_list_authentication_countryName_belarus": "Belarus",
  "2_2_country_list_authentication_countryName_belgium": "Belgium",
  "2_2_country_list_authentication_countryName_belize": "Belize",
  "2_2_country_list_authentication_countryName_benin": "Benin",
  "2_2_country_list_authentication_countryName_bermuda": "Bermuda",
  "2_2_country_list_authentication_countryName_bhutan": "Bhutan",
  "2_2_country_list_authentication_countryName_bolivia": "Bolivia",
  "2_2_country_list_authentication_countryName_bosnia_and_herzegovina": "Bosnia and Herzegovina",
  "2_2_country_list_authentication_countryName_botswana": "Botswana",
  "2_2_country_list_authentication_countryName_brazil": "Brazil",
  "2_2_country_list_authentication_countryName_british_virgin_islands": "British Virgin Islands",
  "2_2_country_list_authentication_countryName_brunei": "Brunei",
  "2_2_country_list_authentication_countryName_bulgaria": "Bulgaria",
  "2_2_country_list_authentication_countryName_burkina_faso": "Burkina Faso",
  "2_2_country_list_authentication_countryName_burundi": "Burundi",
  "2_2_country_list_authentication_countryName_cabo_verde": "Cabo Verde",
  "2_2_country_list_authentication_countryName_cambodia": "Cambodia",
  "2_2_country_list_authentication_countryName_cameroon": "Cameroon",
  "2_2_country_list_authentication_countryName_canada": "Canada",
  "2_2_country_list_authentication_countryName_central_african_republic": "Central African Republic",
  "2_2_country_list_authentication_countryName_chad": "Chad",
  "2_2_country_list_authentication_countryName_chile": "Chile",
  "2_2_country_list_authentication_countryName_china": "China",
  "2_2_country_list_authentication_countryName_colombia": "Colombia",
  "2_2_country_list_authentication_countryName_comoros": "Comoros",
  "2_2_country_list_authentication_countryName_congo": "Congo",
  "2_2_country_list_authentication_countryName_cook_islands": "Cook Islands",
  "2_2_country_list_authentication_countryName_costa_rica": "Costa Rica",
  "2_2_country_list_authentication_countryName_cote_divoire": "Cote d'Ivoire",
  "2_2_country_list_authentication_countryName_croatia": "Croatia",
  "2_2_country_list_authentication_countryName_cuba": "Cuba",
  "2_2_country_list_authentication_countryName_curacao": "Curaçao",
  "2_2_country_list_authentication_countryName_cyprus": "Cyprus",
  "2_2_country_list_authentication_countryName_czechia": "Czechia",
  "2_2_country_list_authentication_countryName_democratic_republic_of_the_congo": "Democratic Republic of the Congo",
  "2_2_country_list_authentication_countryName_denmark": "Denmark",
  "2_2_country_list_authentication_countryName_djibouti": "Djibouti",
  "2_2_country_list_authentication_countryName_dominica": "Dominica",
  "2_2_country_list_authentication_countryName_dominican_republic": "Dominican Republic",
  "2_2_country_list_authentication_countryName_ecuador": "Ecuador",
  "2_2_country_list_authentication_countryName_egypt": "Egypt",
  "2_2_country_list_authentication_countryName_el_salvador": "El Salvador",
  "2_2_country_list_authentication_countryName_equatorial_guinea": "Equatorial Guinea",
  "2_2_country_list_authentication_countryName_eritrea": "Eritrea",
  "2_2_country_list_authentication_countryName_estonia": "Estonia",
  "2_2_country_list_authentication_countryName_eswatini": "Eswatini",
  "2_2_country_list_authentication_countryName_ethiopia": "Ethiopia",
  "2_2_country_list_authentication_countryName_faroe_islands": "Faroe Islands",
  "2_2_country_list_authentication_countryName_fiji": "Fiji",
  "2_2_country_list_authentication_countryName_finland": "Finland",
  "2_2_country_list_authentication_countryName_france": "France",
  "2_2_country_list_authentication_countryName_french_guiana": "French Guiana",
  "2_2_country_list_authentication_countryName_french_polynesia": "French Polynesia",
  "2_2_country_list_authentication_countryName_gabon": "Gabon",
  "2_2_country_list_authentication_countryName_gambia": "Gambia",
  "2_2_country_list_authentication_countryName_georgia": "Georgia",
  "2_2_country_list_authentication_countryName_germany": "Germany",
  "2_2_country_list_authentication_countryName_ghana": "Ghana",
  "2_2_country_list_authentication_countryName_gibraltar": "Gibraltar",
  "2_2_country_list_authentication_countryName_greece": "Greece",
  "2_2_country_list_authentication_countryName_greenland": "Greenland",
  "2_2_country_list_authentication_countryName_grenada": "Grenada",
  "2_2_country_list_authentication_countryName_guadeloupe": "Guadeloupe",
  "2_2_country_list_authentication_countryName_guam": "Guam",
  "2_2_country_list_authentication_countryName_guatemala": "Guatemala",
  "2_2_country_list_authentication_countryName_guinea": "Guinea",
  "2_2_country_list_authentication_countryName_guinea_bissau": "Guinea-Bissau",
  "2_2_country_list_authentication_countryName_guyana": "Guyana",
  "2_2_country_list_authentication_countryName_haiti": "Haiti",
  "2_2_country_list_authentication_countryName_honduras": "Honduras",
  "2_2_country_list_authentication_countryName_hong_kong": "Hong Kong",
  "2_2_country_list_authentication_countryName_hungary": "Hungary",
  "2_2_country_list_authentication_countryName_iceland": "Iceland",
  "2_2_country_list_authentication_countryName_india": "India",
  "2_2_country_list_authentication_countryName_indonesia": "Indonesia",
  "2_2_country_list_authentication_countryName_iran": "Iran",
  "2_2_country_list_authentication_countryName_iraq": "Iraq",
  "2_2_country_list_authentication_countryName_ireland": "Ireland",
  "2_2_country_list_authentication_countryName_israel": "Israel",
  "2_2_country_list_authentication_countryName_italy": "Italy",
  "2_2_country_list_authentication_countryName_jamaica": "Jamaica",
  "2_2_country_list_authentication_countryName_japan": "Japan",
  "2_2_country_list_authentication_countryName_jordan": "Jordan",
  "2_2_country_list_authentication_countryName_kazakhstan": "Kazakhstan",
  "2_2_country_list_authentication_countryName_kenya": "Kenya",
  "2_2_country_list_authentication_countryName_kiribati": "Kiribati",
  "2_2_country_list_authentication_countryName_kuwait": "Kuwait",
  "2_2_country_list_authentication_countryName_kyrgyzstan": "Kyrgyzstan",
  "2_2_country_list_authentication_countryName_laos": "Laos",
  "2_2_country_list_authentication_countryName_latvia": "Latvia",
  "2_2_country_list_authentication_countryName_lebanon": "Lebanon",
  "2_2_country_list_authentication_countryName_lesotho": "Lesotho",
  "2_2_country_list_authentication_countryName_liberia": "Liberia",
  "2_2_country_list_authentication_countryName_libya": "Libya",
  "2_2_country_list_authentication_countryName_liechtenstein": "Liechtenstein",
  "2_2_country_list_authentication_countryName_lithuania": "Lithuania",
  "2_2_country_list_authentication_countryName_luxembourg": "Luxembourg",
  "2_2_country_list_authentication_countryName_macao": "Macao",
  "2_2_country_list_authentication_countryName_madagascar": "Madagascar",
  "2_2_country_list_authentication_countryName_malawi": "Malawi",
  "2_2_country_list_authentication_countryName_malaysia": "Malaysia",
  "2_2_country_list_authentication_countryName_maldives": "Maldives",
  "2_2_country_list_authentication_countryName_mali": "Mali",
  "2_2_country_list_authentication_countryName_malta": "Malta",
  "2_2_country_list_authentication_countryName_marshall_islands": "Marshall Islands",
  "2_2_country_list_authentication_countryName_martinique": "Martinique",
  "2_2_country_list_authentication_countryName_mauritania": "Mauritania",
  "2_2_country_list_authentication_countryName_mauritius": "Mauritius",
  "2_2_country_list_authentication_countryName_mexico": "Mexico",
  "2_2_country_list_authentication_countryName_micronesia": "Micronesia",
  "2_2_country_list_authentication_countryName_moldova": "Moldova",
  "2_2_country_list_authentication_countryName_monaco": "Monaco",
  "2_2_country_list_authentication_countryName_mongolia": "Mongolia",
  "2_2_country_list_authentication_countryName_montenegro": "Montenegro",
  "2_2_country_list_authentication_countryName_montserrat": "Montserrat",
  "2_2_country_list_authentication_countryName_morocco": "Morocco",
  "2_2_country_list_authentication_countryName_mozambique": "Mozambique",
  "2_2_country_list_authentication_countryName_myanmar": "Myanmar",
  "2_2_country_list_authentication_countryName_namibia": "Namibia",
  "2_2_country_list_authentication_countryName_nauru": "Nauru",
  "2_2_country_list_authentication_countryName_nepal": "Nepal",
  "2_2_country_list_authentication_countryName_netherlands": "Netherlands",
  "2_2_country_list_authentication_countryName_new_caledonia": "New Caledonia",
  "2_2_country_list_authentication_countryName_new_zealand": "New Zealand",
  "2_2_country_list_authentication_countryName_nicaragua": "Nicaragua",
  "2_2_country_list_authentication_countryName_niger": "Niger",
  "2_2_country_list_authentication_countryName_nigeria": "Nigeria",
  "2_2_country_list_authentication_countryName_north_korea": "North Korea",
  "2_2_country_list_authentication_countryName_north_macedonia": "North Macedonia",
  "2_2_country_list_authentication_countryName_northern_mariana_islands": "Northern Mariana Islands",
  "2_2_country_list_authentication_countryName_norway": "Norway",
  "2_2_country_list_authentication_countryName_oman": "Oman",
  "2_2_country_list_authentication_countryName_pakistan": "Pakistan",
  "2_2_country_list_authentication_countryName_palau": "Palau",
  "2_2_country_list_authentication_countryName_palestine": "Palestine",
  "2_2_country_list_authentication_countryName_panama": "Panama",
  "2_2_country_list_authentication_countryName_papua_new_guinea": "Papua New Guinea",
  "2_2_country_list_authentication_countryName_paraguay": "Paraguay",
  "2_2_country_list_authentication_countryName_peru": "Peru",
  "2_2_country_list_authentication_countryName_philippines": "Philippines",
  "2_2_country_list_authentication_countryName_poland": "Poland",
  "2_2_country_list_authentication_countryName_portugal": "Portugal",
  "2_2_country_list_authentication_countryName_puerto_rico": "Puerto Rico",
  "2_2_country_list_authentication_countryName_qatar": "Qatar",
  "2_2_country_list_authentication_countryName_reunion": "Réunion",
  "2_2_country_list_authentication_countryName_romania": "Romania",
  "2_2_country_list_authentication_countryName_russia": "Russia",
  "2_2_country_list_authentication_countryName_rwanda": "Rwanda",
  "2_2_country_list_authentication_countryName_saint_kitts_and_nevis": "Saint Kitts and Nevis",
  "2_2_country_list_authentication_countryName_saint_lucia": "Saint Lucia",
  "2_2_country_list_authentication_countryName_saint_vincent_and_the_grenadines": "Saint Vincent and the Grenadines",
  "2_2_country_list_authentication_countryName_samoa": "Samoa",
  "2_2_country_list_authentication_countryName_san_marino": "San Marino",
  "2_2_country_list_authentication_countryName_sao_tome_and_principe": "Sao Tome and Principe",
  "2_2_country_list_authentication_countryName_saudi_arabia": "Saudi Arabia",
  "2_2_country_list_authentication_countryName_senegal": "Senegal",
  "2_2_country_list_authentication_countryName_serbia": "Serbia",
  "2_2_country_list_authentication_countryName_seychelles": "Seychelles",
  "2_2_country_list_authentication_countryName_sierra_leone": "Sierra Leone",
  "2_2_country_list_authentication_countryName_singapore": "Singapore",
  "2_2_country_list_authentication_countryName_sint_maarten": "Sint Maarten",
  "2_2_country_list_authentication_countryName_slovakia": "Slovakia",
  "2_2_country_list_authentication_countryName_slovenia": "Slovenia",
  "2_2_country_list_authentication_countryName_solomon_islands": "Solomon Islands",
  "2_2_country_list_authentication_countryName_somalia": "Somalia",
  "2_2_country_list_authentication_countryName_south_africa": "South Africa",
  "2_2_country_list_authentication_countryName_south_korea": "South Korea",
  "2_2_country_list_authentication_countryName_south_sudan": "South Sudan",
  "2_2_country_list_authentication_countryName_spain": "Spain",
  "2_2_country_list_authentication_countryName_sri_lanka": "Sri Lanka",
  "2_2_country_list_authentication_countryName_sudan": "Sudan",
  "2_2_country_list_authentication_countryName_suriname": "Suriname",
  "2_2_country_list_authentication_countryName_sweden": "Sweden",
  "2_2_country_list_authentication_countryName_switzerland": "Switzerland",
  "2_2_country_list_authentication_countryName_syria": "Syria",
  "2_2_country_list_authentication_countryName_taiwan": "Taiwan",
  "2_2_country_list_authentication_countryName_tajikistan": "Tajikistan",
  "2_2_country_list_authentication_countryName_tanzania": "Tanzania",
  "2_2_country_list_authentication_countryName_thailand": "Thailand",
  "2_2_country_list_authentication_countryName_timor_leste": "Timor-Leste",
  "2_2_country_list_authentication_countryName_togo": "Togo",
  "2_2_country_list_authentication_countryName_tonga": "Tonga",
  "2_2_country_list_authentication_countryName_trinidad_and_tobago": "Trinidad and Tobago",
  "2_2_country_list_authentication_countryName_tunisia": "Tunisia",
  "2_2_country_list_authentication_countryName_turkey": "Turkey",
  "2_2_country_list_authentication_countryName_turkmenistan": "Turkmenistan",
  "2_2_country_list_authentication_countryName_turks_and_caicos": "Turks and Caicos",
  "2_2_country_list_authentication_countryName_tuvalu": "Tuvalu",
  "2_2_country_list_authentication_countryName_uganda": "Uganda",
  "2_2_country_list_authentication_countryName_ukraine": "Ukraine",
  "2_2_country_list_authentication_countryName_united_arab_emirates": "United Arab Emirates",
  "2_2_country_list_authentication_countryName_united_kingdom": "United Kingdom",
  "2_2_country_list_authentication_countryName_united_states": "United States",
  "2_2_country_list_authentication_countryName_uruguay": "Uruguay",
  "2_2_country_list_authentication_countryName_us_virgin_islands": "US Virgin Islands",
  "2_2_country_list_authentication_countryName_uzbekistan": "Uzbekistan",
  "2_2_country_list_authentication_countryName_vanuatu": "Vanuatu",
  "2_2_country_list_authentication_countryName_vatican_city": "Vatican City",
  "2_2_country_list_authentication_countryName_venezuela": "Venezuela",
  "2_2_country_list_authentication_countryName_vietnam": "Vietnam",
  "2_2_country_list_authentication_countryName_yemen": "Yemen",
  "2_2_country_list_authentication_countryName_zambia": "Zambia",
  "2_2_country_list_authentication_countryName_zimbabwe": "Zimbabwe",
  "2_2_country_list_not_specified": "Not specified",
  "3_0_welcome_slideshow_welcome_channels_helpText": "Channels allow you to group posts together around similar topics and locations. To get updates, make sure you join the channels you are interested in.",
  "3_0_welcome_slideshow_welcome_channels_pageTitle": "Explore channels",
  "3_0_welcome_slideshow_welcome_home_helpText": "On the home page, you'll find the latest updates from around the world. Support others through prayer, join in the praise, and feel free to comment and encourage each other.",
  "3_0_welcome_slideshow_welcome_home_pageTitle": "Stay connected",
  "3_0_welcome_slideshow_welcome_inviteOnly_helpText": "All users of this app follow Jesus and have been personally invited by their accountability partner. You can also invite anyone you are discipling and investing time in.",
  "3_0_welcome_slideshow_welcome_inviteOnly_pageTitle": "Invite only",
  "3_0_welcome_slideshow_welcome_name_helpText": "115.1 (pronounced \"one fifteen one\") is named after the first verse of Psalm 115: \"Not to us, Lord, not to us, but to your name be the glory, because of your love and faithfulness.\"",
  "3_0_welcome_slideshow_welcome_name_pageTitle": "Psalm 115:1",
  "3_0_welcome_slideshow_welcome_privacy_helpText": "Your information is stored securely and is only visible to the people you choose to share it with. Rest assured, your privacy is our top priority.",
  "3_0_welcome_slideshow_welcome_privacy_pageTitle": "Secure and private",
  "3_0_welcome_slideshow_welcome_profile_descriptiveText": "Finally, there is your profile page. Here you can set the name and photo that others will recognise you by. Take a moment to make your profile uniquely yours and let the community get to know you better!",
  "3_0_welcome_slideshow_welcome_profile_pageTitle": "Your profile",
  "3_0_welcome_slideshow_welcome_purpose_helpText": "This app is all about sharing the amazing work God’s doing through ordinary people as they make disciples of Jesus, baptise them and teach them to obey His commands.",
  "3_0_welcome_slideshow_welcome_purpose_pageTitle": "Glory to God",
  "3_0_welcome_slideshow_welcome_share_helpText": "Share your stories of obedience and prayer needs with a global community of passionate disciple makers. Including photos will help others connect and understand your journey better.",
  "3_0_welcome_slideshow_welcome_share_pageTitle": "Share stories",
  "3_0_welcome_slideshow_welcome_start_helpText": "This app is built to help you connect with other disciple makers, share stories of what God is doing, and ask for prayer in a secure and simple way. Press Next for a quick tour of the key features that support your mission.",
  "3_0_welcome_slideshow_welcome_start_pageTitle": "Welcome to 115.1",
  "3_1_error_general_helptext": "An error occurred",
  "3_1_error_network_helptext": "Unable to connect to our servers. Please check your internet connection and try again.",
  "4_0_main_app_navigation_navigation_channels_label": "Channels",
  "4_0_main_app_navigation_navigation_discover_label": "Discover",
  "4_0_main_app_navigation_navigation_home_label": "Home",
  "4_0_main_app_navigation_navigation_notification_label": "Notifications",
  "4_0_main_app_navigation_navigation_profile_label": "Profile",
  "4_0_main_app_navigation_navigation_share_label": "Share",
  "4_0_main_app_navigation_navigation_videos_label": "Videos",
  "4_10_edit_a_comment_comment_deleteOption_helpText": "Are you sure you want to delete this comment? This action cannot be undone.",
  "4_10_edit_a_comment_comment_deleteOption_label": "Delete comment",
  "4_10_edit_a_comment_comment_deleted_snackBar": "Comment deleted",
  "4_10_edit_a_comment_comment_editComment_label": "Comment",
  "4_10_edit_a_comment_comment_editComment_menuItem": "Edit comment",
  "4_10_edit_a_comment_comment_reportComment_menuItem": "Report comment",
  "4_12_lack_of_reactions_post_noLikes_label": "No one has liked this post",
  "4_12_lack_of_reactions_post_noPraises_label": "No one has given thanks for this post",
  "4_12_lack_of_reactions_post_noPrayers_label": "No one has prayed for this post",
  "4_12_lack_of_reactions_post_noViews_label": "No one has viewed this post yet",
  "4_1_common_labels_and_buttons_common_OK_button_label": "OK",
  "4_1_common_labels_and_buttons_common_addComment_label": "Add a comment",
  "4_1_common_labels_and_buttons_common_addImage_label": "Add image",
  "4_1_common_labels_and_buttons_common_addVideo_buttonText": "Add video",
  "4_1_common_labels_and_buttons_common_add_label": "Add",
  "4_1_common_labels_and_buttons_common_all_label": "All",
  "4_1_common_labels_and_buttons_common_allow_buttonText": "Allow",
  "4_1_common_labels_and_buttons_common_back_buttonText": "Back",
  "4_1_common_labels_and_buttons_common_camera_access_text": "This app requires camera access to capture photos and videos. Please grant camera permission in your device settings.",
  "4_1_common_labels_and_buttons_common_camera_access_title": "Camera Access Needed",
  "4_1_common_labels_and_buttons_common_cancel_buttonText": "Cancel",
  "4_1_common_labels_and_buttons_common_channelMembers_label": "{x} members",
  "4_1_common_labels_and_buttons_common_chooseFile_menuItem": "Choose file",
  "4_1_common_labels_and_buttons_common_copy_text_menuItem": "Copy text",
  "4_1_common_labels_and_buttons_common_delete_buttonText": "Delete",
  "4_1_common_labels_and_buttons_common_done_button_label": "Done",
  "4_1_common_labels_and_buttons_common_dont_allow_buttonText": "Don’t allow",
  "4_1_common_labels_and_buttons_common_finish_buttonText": "Finish",
  "4_1_common_labels_and_buttons_common_finished_buttonText": "Finished",
  "4_1_common_labels_and_buttons_common_goBack_buttonText": "Go back",
  "4_1_common_labels_and_buttons_common_got_it_button_label": "Got it!",
  "4_1_common_labels_and_buttons_common_loading_label": "Loading...",
  "4_1_common_labels_and_buttons_common_location_label": "Location",
  "4_1_common_labels_and_buttons_common_messages_label": "Messages",
  "4_1_common_labels_and_buttons_common_next_buttonText": "Next",
  "4_1_common_labels_and_buttons_common_no_label": "No",
  "4_1_common_labels_and_buttons_common_none_label": "None",
  "4_1_common_labels_and_buttons_common_notSavePrompt_helpText": "Are you sure you want to leave this page without saving?",
  "4_1_common_labels_and_buttons_common_not_now_button_label": "Not now",
  "4_1_common_labels_and_buttons_common_nothing_found_label": "No results",
  "4_1_common_labels_and_buttons_common_other_buttonText": "Other",
  "4_1_common_labels_and_buttons_common_posts_label": "Posts",
  "4_1_common_labels_and_buttons_common_previous_buttonText": "Previous",
  "4_1_common_labels_and_buttons_common_private_channel_label": "Private channel",
  "4_1_common_labels_and_buttons_common_private_channels_label": "Private channels",
  "4_1_common_labels_and_buttons_common_public_label": "Public channel",
  "4_1_common_labels_and_buttons_common_quit_buttonText": "Quit",
  "4_1_common_labels_and_buttons_common_recentlyVisited_label": "Recently visited",
  "4_1_common_labels_and_buttons_common_remove_buttonText": "Remove",
  "4_1_common_labels_and_buttons_common_retry_buttonText": "Retry",
  "4_1_common_labels_and_buttons_common_save_buttonText": "Save",
  "4_1_common_labels_and_buttons_common_scanQRCode_buttonText": "Scan QR code",
  "4_1_common_labels_and_buttons_common_searchHint_label": "Search...",
  "4_1_common_labels_and_buttons_common_searchPersonHint_label": "Search for a person",
  "4_1_common_labels_and_buttons_common_searchResults_label": "Search results",
  "4_1_common_labels_and_buttons_common_searchingFor_label": "Searching for {string}",
  "4_1_common_labels_and_buttons_common_seeLess_label": "See less",
  "4_1_common_labels_and_buttons_common_seeMore_label": "more",
  "4_1_common_labels_and_buttons_common_seeMyInvites_label": "See my invites",
  "4_1_common_labels_and_buttons_common_sendPDF_menuItem": "Send PDF",
  "4_1_common_labels_and_buttons_common_skip_buttonText": "Skip",
  "4_1_common_labels_and_buttons_common_start_buttonText": "Start",
  "4_1_common_labels_and_buttons_common_step1_3": "Step 1/3",
  "4_1_common_labels_and_buttons_common_step1_4": "Step 1/4",
  "4_1_common_labels_and_buttons_common_step2_3": "Step 2/3",
  "4_1_common_labels_and_buttons_common_step2_4": "Step 2/4",
  "4_1_common_labels_and_buttons_common_step3_3": "Step 3/3",
  "4_1_common_labels_and_buttons_common_step3_4": "Step 3/4",
  "4_1_common_labels_and_buttons_common_step4_4": "Step 4/4",
  "4_1_common_labels_and_buttons_common_step_label": "Step",
  "4_1_common_labels_and_buttons_common_takePhoto_menuItem": "Take photo",
  "4_1_common_labels_and_buttons_common_textCopied_snackBar": "Text copied. You can now paste it wherever you want.",
  "4_1_common_labels_and_buttons_common_today_label": "Today",
  "4_1_common_labels_and_buttons_common_update_buttonText": "Update",
  "4_1_common_labels_and_buttons_common_updated_label": "Updated",
  "4_1_common_labels_and_buttons_common_viewGallery_menuItem": "View gallery",
  "4_1_common_labels_and_buttons_common_viewMyProfile_label": "View my profile",
  "4_1_common_labels_and_buttons_common_yes_label": "Yes",
  "4_1_common_labels_and_buttons_common_yesterday_label": "Yesterday",
  "4_1_desktop_signIn_success": "Your desktop session has logged in successfully.",
  "4_2_home_feed_filter_tabs_home_viewAllPosts_label": "All",
  "4_2_home_feed_filter_tabs_home_viewBaptisms_label": "Baptisms",
  "4_2_home_feed_filter_tabs_home_viewMissedPosts_DialogMessage": "These are the posts you may not have seen yet. You can filter the feed in each channel to see all posts or posts you may have missed.",
  "4_2_home_feed_filter_tabs_home_viewMissedPosts_DialogTitle": "Catch up",
  "4_2_home_feed_filter_tabs_home_viewMissedPosts_label": "Catch up",
  "4_2_home_feed_filter_tabs_home_viewObedience_label": "Obedience",
  "4_2_home_feed_filter_tabs_home_viewPraise_label": "Praise",
  "4_2_home_feed_filter_tabs_home_viewPrayerRequests_label": "Prayer",
  "4_2_home_feed_filter_tabs_home_viewSalvation_label": "Salvation",
  "4_2_home_feed_filter_tabs_home_viewUnreadPosts_label": "Unread",
  "4_3_home_app_menu_appMenu_appVersion_label": "App version: {version}",
  "4_3_home_app_menu_appMenu_contactSupport_menuItem": "Contact support",
  "4_3_home_app_menu_appMenu_desktopSignIn_menuItem": "Desktop sign in",
  "4_3_home_app_menu_appMenu_helpCenter_menuItem": "Help center",
  "4_3_home_app_menu_appMenu_help_label": "Help",
  "4_3_home_app_menu_appMenu_language_menuItem": "Language",
  "4_3_home_app_menu_appMenu_moderationReports_menuItem": "Moderation reports",
  "4_3_home_app_menu_appMenu_moderation_menuTitle": "Moderating",
  "4_3_home_app_menu_appMenu_my_channels_menuTitle": "My channels",
  "4_3_home_app_menu_appMenu_signOutConfirmation_helpText": "Are you sure you want to sign out?",
  "4_3_home_app_menu_appMenu_signOut_menuItem": "Sign out",
  "4_3_home_app_menu_appMenu_survey_menuItem": "Survey",
  "4_3_home_app_menu_appMenu_welcome_menuItem": "Welcome",
  "4_4_view_posts_common_InvitesLeft_one": "1 invite left",
  "4_4_view_posts_common_comments_many": "{x} comments",
  "4_4_view_posts_common_comments_none": "No comments",
  "4_4_view_posts_common_comments_one": "{x} comment",
  "4_4_view_posts_common_daysAgo_many": "{x} days ago",
  "4_4_view_posts_common_daysAgo_one": "1 day ago",
  "4_4_view_posts_common_encourage_others": "Encourage others",
  "4_4_view_posts_common_first_post": "First post",
  "4_4_view_posts_common_first_post_message": "This is their first post. Let them know they’re not alone – leave a comment, say a prayer, or give praise.",
  "4_4_view_posts_common_hoursAgo_many": "{x} hours ago",
  "4_4_view_posts_common_hoursAgo_one": "1 hour ago",
  "4_4_view_posts_common_image_many": "{x} of {y}",
  "4_4_view_posts_common_image_none": "No image",
  "4_4_view_posts_common_image_one": "1 image",
  "4_4_view_posts_common_invitesLeft_many": "{x} invites left",
  "4_4_view_posts_common_invitesLeft_none": "No invites left",
  "4_4_view_posts_common_likes_many": "{x} likes",
  "4_4_view_posts_common_likes_none": "No likes",
  "4_4_view_posts_common_likes_one": "1 like",
  "4_4_view_posts_common_minutesAgo_many": "{x} minutes ago",
  "4_4_view_posts_common_minutesAgo_one": "1 minute ago",
  "4_4_view_posts_common_second_post": "Second post",
  "4_4_view_posts_common_second_post_message": "This is their second post. Let them know they’re not alone – leave a comment, say a prayer, or give praise.",
  "4_4_view_posts_common_secondsAgo_many": "{x} seconds ago",
  "4_4_view_posts_common_secondsAgo_one": "1 second ago",
  "4_4_view_posts_common_view_their_post": "View their post",
  "4_4_view_posts_common_weeksAgo_one": "1 week ago",
  "4_5_post_menu_pinnedConfirmation_helpText": "Post pinned",
  "4_5_post_menu_post_editPost_menuItem": "Edit post",
  "4_5_post_menu_post_pin_menuItem": "Pin",
  "4_5_post_menu_post_reportPost_menuItem": "Report post",
  "4_5_post_menu_post_unpin_menuItem": "Unpin",
  "4_5_post_menu_post_viewChannel_menuItem": "View channel",
  "4_5_post_menu_post_viewProfile_menuItem": "View {first name}'s profile",
  "4_5_post_menu_post_viewReactions_menuItem": "View reactions",
  "4_5_post_menu_unpinnedConfirmation_helpText": "Post unpinned",
  "4_6_view_reactions_reactions_likes_label": "Likes",
  "4_6_view_reactions_reactions_praise_label": "Praise",
  "4_6_view_reactions_reactions_prayer_label": "Prayer",
  "4_7_view_a_post_image_imageDownloaded_helpText": "Are you sure you want to save this image to your device?",
  "4_7_view_a_post_image_imageDownloaded_label": "Image downloaded successfully",
  "4_7_view_a_post_post_deleteImage_menuItem": "Delete image",
  "4_7_view_a_post_post_downloadImage_menuItem": "Download image",
  "4_7_view_a_post_post_reportImage_menuItem": "Report image",
  "4_7_view_a_post_reactions_title": "Views",
  "4_7_view_a_post_title": "{firstname}'s post",
  "4_9_comment_on_a_post_post_makeComment_helpText": "Nobody’s responded to this post yet. Add your thoughts and get the conversations going.",
  "4_9_comment_on_a_post_post_makeComment_title": "Be the first to comment",
  "5_0_share_and_edit_posts_addMedia_helpText": "Add a few photos to help others see what God is doing – and if you can, include a short video too. It speaks even louder.",
  "5_0_share_and_edit_posts_channelPlaceholder": "Channel",
  "5_0_share_and_edit_posts_congratulations_Psalm": "“Not to us, Lord, not to us, but to your name be the glory, because of your love and faithfulness.”",
  "5_0_share_and_edit_posts_congratulations_button": "View your post",
  "5_0_share_and_edit_posts_congratulations_message": "Your post has been published to the {Channel name} channel. Please wait for it to upload.",
  "5_0_share_and_edit_posts_congratulations_title": "Congratulations!",
  "5_0_share_and_edit_posts_consent_includeImages_description": "Can we include images and videos?",
  "5_0_share_and_edit_posts_consent_includeImages_no_description": "Don’t include any images or videos",
  "5_0_share_and_edit_posts_consent_includeImages_yesBlur_description": "Blur faces",
  "5_0_share_and_edit_posts_consent_includeImages_yes_description": "Share without any changes",
  "5_0_share_and_edit_posts_consent_no_description": "Never share with others",
  "5_0_share_and_edit_posts_consent_statement": "We’d love to share your story with our prayer partners and possibly more publicly (e.g. websites). If you agree, we’ll remove any names or details that could identify you or others.",
  "5_0_share_and_edit_posts_consent_title": "Can we share your post outside this app?",
  "5_0_share_and_edit_posts_consent_yes_change_description": "Share with changed names and places",
  "5_0_share_and_edit_posts_consent_yes_noChange_description": "Share without any changes",
  "5_0_share_and_edit_posts_finish_posting_message": "Keep 115.1 open to finish posting",
  "5_0_share_and_edit_posts_noChannel_message": "Before you can share posts you need to join channels you are interested in.\n\nChannels allow you to share posts around similar topics and locations.",
  "5_0_share_and_edit_posts_noChannel_message_title": "No channels",
  "5_0_share_and_edit_posts_post_types_postType_baptism_label": "Baptism",
  "5_0_share_and_edit_posts_post_types_postType_obedience_label": "Story of obedience",
  "5_0_share_and_edit_posts_post_types_postType_prayer_label": "Prayer request",
  "5_0_share_and_edit_posts_post_types_postType_salvation_label": "Story of salvation",
  "5_0_share_and_edit_posts_post_types_postType_somethingElse_label": "Something else",
  "5_0_share_and_edit_posts_post_types_postType_thanks_label": "Giving thanks",
  "5_0_share_and_edit_posts_share_PDF_helpText": "You can now attach and share PDF files with your posts! Select multiple PDFs from your device, then upload them before sharing.",
  "5_0_share_and_edit_posts_share_PDF_title": "Share PDFs easily",
  "5_0_share_and_edit_posts_textInput_label": "Type your story here...",
  "5_1_select_channel_compose_joined_label": "Joined",
  "5_1_select_channel_compose_post_share_baptism_label": "Tell us about the baptism.",
  "5_1_select_channel_compose_post_share_givingThanks_label": "What are you thankful for?",
  "5_1_select_channel_compose_post_share_postFrame_label": "Post",
  "5_1_select_channel_compose_post_share_prayerRequest_label": "What do you want prayer for?",
  "5_1_select_channel_compose_post_share_selectChannel_helpText": "Which channel do you want to share this post to? Start typing to search by name.",
  "5_1_select_channel_compose_post_share_selectChannel_pageTitle": "Select a channel",
  "5_1_select_channel_compose_post_share_somethingElse_label": "What other story would you like to share?",
  "5_1_select_channel_compose_post_share_storyOfObdedience_label": "Tell us a story of someone putting Jesus' teaching into practice.",
  "5_1_select_channel_compose_post_share_storyOfSalvation_label": "Tell us about someone who has started to follow Jesus.",
  "5_2_permission_to_access_photos_and_videos_share_accessCamera_helpText": "115.1 needs access to your camera so that you can scan QR codes, change your profile image, share photos in a post and send photos in a private message.",
  "5_2_permission_to_access_photos_and_videos_share_accessCamera_pageTitle": "115.1 would like to access the camera",
  "5_2_permission_to_access_photos_and_videos_share_accessPhotoLibrary_helpText": "115.1 needs access to your photo library so that you can change your profile image, share photos in a post and send photos in private messages.",
  "5_2_permission_to_access_photos_and_videos_share_accessPhotoLibrary_pageTitle": "115.1 would like to access your photo library",
  "5_2_share_video_clips_help_helpText": "You can now share video clips from your camera roll. Your video must be no longer than 90 seconds.",
  "5_2_share_video_clips_help_pageTitle": "Share short video clips",
  "5_2_share_video_clips_upload_text": "Uploading your post. Please wait...",
  "5_3_edit_a_post_share_goBack_label": "If you do, you will lose this edit.",
  "5_3_edit_a_post_share_goBack_title": "Are you sure you want to go back?",
  "5_3_edit_a_post_share_review_helpText": "Thank you for your post. We manually review all posts to make sure 115.1 is a safe and welcoming place for everyone. Once your post has been reviewed then we will automatically publish it and notify you",
  "5_3_edit_a_post_share_review_pageTitle": "Waiting for review",
  "5_3_edit_a_post_share_save_buttonText": "Share",
  "5_4_delete_a_post_post_deleteConfirm_helpText": "Are you sure you want to delete this post? This cannot be undone.",
  "5_4_delete_a_post_post_deleteOption_helpText": "Are you sure you want to delete this post? This action cannot be undone.",
  "5_4_delete_a_post_post_deletedConfirmation_helpText": "Post deleted",
  "5_4_delete_a_post_post_label": "Delete post",
  "5_5_no_posts_to_display_post_noPosts_helpText": "Explore and join channels to view content here.",
  "5_5_no_posts_to_display_post_noPosts_pageTitle": "No posts to display",
  "6_1_channel_join_a_channel_channel_cancelMembership_button": "Cancel request",
  "6_1_channel_join_a_channel_channel_joinChannelConfirm_helpText": "This channel is private. Are you sure you want to send a request to join?",
  "6_1_channel_join_a_channel_channel_joinChannelConfirm_label": "Send request",
  "6_1_channel_join_a_channel_channel_joinChannelConfirm_title": "Send request?",
  "6_1_channel_join_a_channel_channel_joinChannel_button": "Join",
  "6_1_channel_join_a_channel_channel_joinChannel_heading": "This channel is private",
  "6_1_channel_join_a_channel_channel_joinChannel_helpText": "This channel is private and visible to members only. The channel administators approve all requests to join.",
  "6_1_channel_join_a_channel_channel_membershipPending_helpText": "A channel admin needs to review your request to join this channel.",
  "6_1_channel_join_a_channel_channel_membershipPending_title": "Your membership is pending",
  "6_1_channel_join_a_channel_channel_requestToJoin_button": "Request to join",
  "6_2_turn_off_channel_notifications_channel_notificationsOffConfirm_helpText": "Are you sure you want to stop receiving a notification each time there is a new post to this channel?",
  "6_2_turn_off_channel_notifications_channel_notificationsOn_menuItem": "Turn off notifications for this channel",
  "6_2_turn_on_channel_notifications_channel_leaveChannel_menuItem": "Leave channel",
  "6_2_turn_on_channel_notifications_channel_notificationsOffConfirm_title": "Channel notifications off",
  "6_2_turn_on_channel_notifications_channel_notificationsOnConfirm_helpText": "Are you sure you want to receive a notification each time there is a new post to this channel?",
  "6_2_turn_on_channel_notifications_channel_notificationsOnConfirm_title": "Channel notifications on",
  "6_2_turn_on_channel_notifications_channel_notificationsOn_menuItem": "Turn on notifications for this channel",
  "6_3_leave_a_channel_channel_leaveChannelConfirm_helpText": "Are you sure you want to leave this channel?",
  "6_3_leave_a_channel_channel_leaveChannelConfirm_label": "Leave",
  "6_3_leave_a_channel_channel_leaveChannelConfirm_title": "Leave channel?",
  "6_4_search_channel_members_channel_adminChannelMembers_label": "Admins",
  "6_4_search_channel_members_channel_listChannelMembers_pageTitle": "Channel members",
  "6_4_search_channel_members_channel_membersChannelMembers_label": "Members",
  "6_5_channel_admin_channel_makeAdmin_menuItem": "Make channel admin",
  "6_5_channel_admin_channel_removeAdmin_helpText": "Are you sure you want to remove {fullname} as a channel admin?\n",
  "6_5_channel_admin_channel_removeAdmin_menuItem": "Remove as admin",
  "6_5_channel_admin_channel_removeAdmin_title": "Remove admin?",
  "6_5_channel_admin_channel_removeMember_menuItem": "Remove from channel",
  "6_5_channel_admin_channel_removeMember_title": "Remove member?",
  "6_5_channels_page_view_channel_as_admin_channel_alreadyMember_label": "Member",
  "6_5_channels_page_view_channel_as_admin_channel_inviteConfirm_title": "Invite?",
  "6_5_channels_page_view_channel_as_admin_channel_invitePrivateConfirm_helpText": "Are you sure you want to invite {first name} {last name} to the private channel {channel name}?",
  "6_5_channels_page_view_channel_as_admin_channel_invitePublicConfirm_helpText": "Are you sure you want to invite {first name} {last name} to the public channel {channel name}?",
  "6_5_channels_page_view_channel_as_admin_channel_inviteSent_label": "Sent",
  "6_5_channels_page_view_channel_as_admin_channel_invite_buttonText": "Invite",
  "6_5_channels_page_view_channel_as_admin_channel_invite_suggested_label": "Suggested",
  "6_6_channels_page_view_channel_all_read_action": "View all posts",
  "6_6_channels_page_view_channel_all_read_message": "You’ve read all the posts in this channel. Don’t worry though, you can still view all posts in this channel.",
  "6_6_channels_page_view_channel_all_read_title": "Hurray! You're all caught up",
  "6_6_channels_page_view_channel_as_invitee_channel_decline_buttonText": "Decline",
  "6_6_channels_page_view_channel_as_invitee_channel_decline_confirmation_helpText": "Are you sure you want to decline this invitation?",
  "6_6_channels_page_view_channel_as_invitee_channel_decline_confirmation_title": "Decline invitation",
  "6_6_channels_page_view_channel_as_invitee_channel_joinInviteConfirm_helpText": "Are you sure you want to join this channel?",
  "6_6_channels_page_view_channel_as_invitee_channel_joinInviteConfirm_title": "Join channel?",
  "6_6_channels_page_view_channel_first_to_post_heading": "Be the first to post",
  "6_6_channels_page_view_channel_first_to_post_message": "There are no posts in this channel yet. Be the first to share a story of obedience or a prayer request.",
  "6_6_channels_page_view_channel_join_heading": "Join this channel",
  "6_6_channels_page_view_channel_join_message": "You need to be a member of this channel before you can view and share posts.",
  "7_1_channels_page_search_channel_joinedChannels_label": "Joined channels",
  "7_1_channels_page_search_channel_managedChannels_label": "Managed channels",
  "7_1_channels_page_search_channel_searchResults_none": "No channels found",
  "7_1_channels_page_search_channel_suggestedChannels_label": "Suggested channels",
  "7_2_channel_admin_channel_approvePrivate_helpText": "Are you sure you want to add {fullname} to the private channel {channel name}?",
  "7_2_channel_admin_channel_approvePublic_helpText": "Are you sure you want to add {fullname} to the public channel {channel name}?\n",
  "7_2_channel_admin_channel_approve_menuItem": "Approve join request",
  "7_2_channel_admin_channel_approve_title": "Add to channel?",
  "7_2_channel_admin_channel_declinePrivate_helpText": "Are you sure you want to decline {fullname} from joining the private channel {channel name}?\n",
  "7_2_channel_admin_channel_declinePublic_helpText": "Are you sure you want to decline {fullname} from joining the public channel {channel name}?\n",
  "7_2_channel_admin_channel_decline_menuItem": "Decline join request",
  "7_2_channel_admin_channel_decline_title": "Decline request?",
  "7_2_channel_admin_channel_joinRequests_title": "Channel join requests",
  "7_2_channel_admin_channel_removeMember_helpText": "Are you sure you want to remove {fullname} from the channel?\n",
  "7_2_channel_admin_joinRequests_count": "{n} requests",
  "7_2_channel_admin_joinRequests_helpText": "You have new channel join requests",
  "7_2_channel_admin_joinRequests_requested_to_join": "{fullname} requested to join",
  "7_2_channel_admin_joinRequests_title": "Join requests",
  "8_0_view_profile_profile_firstName_label": "First name",
  "8_0_view_profile_profile_invitedBy_label": "Invited by {fullname}",
  "8_0_view_profile_profile_posts_helpText": "You haven't shared anything yet. Share your prayers and stories with a global community of passionate disciple-makers.\n",
  "8_0_view_profile_profile_posts_label": "Your posts",
  "8_10_other_persons_profile_view_noPosts_label": "They haven't posted anything yet.",
  "8_10_other_persons_profile_view_posts_label": "{firstname}'s posts",
  "8_1_edit_profile_profile_aboutYourself_label": "Tell us about yourself",
  "8_1_edit_profile_profile_bioEmpty_helpText": "You haven't entered a bio yet. Edit your profile to tell people more about yourself.",
  "8_1_edit_profile_profile_bio_helpText": "Your bio is your opportunity to introduce yourself to the community. Use this space to share a bit about your interests, background, or what makes you unique.",
  "8_1_edit_profile_profile_bio_label": "Bio",
  "8_1_edit_profile_profile_displayName_title": "Display name",
  "8_1_edit_profile_profile_edit_pageTitle": "Edit profile",
  "8_1_edit_profile_profile_info_label": "Info",
  "8_1_edit_profile_profile_nameExplanation_title": "Your public info on 115.1",
  "8_1_edit_profile_profile_photos_label": "Photos",
  "8_1_edit_profile_profile_publicInfo_helpText": "Here, you control how your profile appears to others. Add an alias, modify your given name, or change your surname as you wish. Remember, this name is your identity on our platform. Shape your online presence to best represent you.",
  "8_1_edit_profile_profile_seeBio_title": "Who can see your bio?",
  "8_2_edit_display_name_displayName_editFirstName_label2": "Enter your given name",
  "8_2_edit_display_name_displayName_edit_helpText": "Your display name identifies you on 115.1 and it's what people see when they view your profile or receive messages from you.",
  "8_2_edit_display_name_displayName_edit_pageTitle": "Display name",
  "8_2_edit_display_name_displayName_enterLastName_label": "Enter your family name",
  "8_2_edit_display_name_displayName_lastName_label": "Second name",
  "8_2_edit_display_name_displayName_nameVisibility_fieldTitle": "Who can see your name?",
  "8_2_edit_profile_default_visibility_helpText": "Anyone can see this information when they communicate with you or view content you've created.",
  "8_3_edit_photos_profile_bannerImage_fieldTitle": "Banner image",
  "8_3_edit_photos_profile_bannerImage_helpText": "Give people an idea of where you are in the world with a banner image.",
  "8_3_edit_photos_profile_photoVisibility_fieldTitle": "Who can see your photo?",
  "8_3_edit_photos_profile_photo_helpText": "A profile picture helps to personalise your account.",
  "8_3_edit_photos_profile_photo_label": "Profile picture",
  "8_3_edit_photos_profile_photos_helpText": "Your profile photo is the first impression many will have of you on our platform. Update your profile picture to show your face or a photo that resonates with your identity. The banner image sets the stage for your profile's backdrop, telling a bigger story about who you are.",
  "8_5_edit_location_profile_location_helpText": "Here, you control what you tell us about your location. We use this information to recommend content that is relevant to you. We don’t tell others about your specific location.",
  "8_5_edit_location_profile_location_title": "Your location info on 115.1",
  "8_5_edit_location_profile_personalLocation_fieldTitle": "Your location",
  "8_6_change_location_profile_locationVisibility_helpText": "We will display your country on your profile page. We will never display your city or region.",
  "8_6_change_location_profile_locationVisibility_title": "Who can see your location?",
  "8_6_change_location_profile_personalLocation_helpText": "Your location is used to personalise your experience. For example, we'll recommend other channels in your area.",
  "8_7_delete_location_profile_removeLocation_fieldText": "Remove location",
  "8_7_delete_location_profile_removeLocation_helpText": "Are you sure you want to remove your location? You will no longer see recommended channels.",
  "8_8_personal_profile_menu_profile_edit_menuItem": "Edit profile",
  "8_9_other_persons_profile_menu_profile_messageUser_menuItem": "Message {first name}",
  "8_9_other_persons_profile_menu_profile_report_menuItem": "Report profile",
  "9_0_view_messages_message_thread_image_label": "Select image",
  "9_0_view_messages_message_thread_message_compose_label": "Type your message...",
  "9_0_view_messages_message_thread_message_error_helpText": "There was a problem sending your message. Would you like to retry?",
  "9_0_view_messages_message_thread_message_error_title": "Error sending message",
  "9_0_view_messages_message_thread_message_file_size_error_helpText": "The PDF file exceeds the 50MB size limit. Please upload a smaller file.",
  "9_0_view_messages_message_thread_message_file_size_error_title": "File size limit exceeded",
  "9_0_view_messages_message_thread_message_support_label": "Tell us what the problem is...",
  "9_0_view_messages_message_thread_message_viewThreadSingle_helpText": "This is the very beginning of your direct message with {first name}. Only the two of you are in this conversation.",
  "9_0_view_messages_message_thread_message_viewThread_helpText": "This is the very beginning of your group message with {first name}",
  "9_0_view_messages_message_thread_reportMessage_label": "Report message",
  "9_0_view_messages_message_threads_sentFile_label": "sent a PDF",
  "9_0_view_messages_message_threads_sentPhoto_label": "sent a photo",
  "9_0_view_messages_message_threads_you_label": "You:",
  "9_2_view_message_info_message_deliveredTo_label": "Delivered to",
  "9_2_view_message_info_message_information_helpText": "Here you can view the details of the message's journey. It shows the name of the person who sent the message, all the individuals it was delivered to, and confirms who has read it.",
  "9_2_view_message_info_message_information_pageTitle": "Message information",
  "9_2_view_message_info_message_notRead_label": "No one has read this message yet.",
  "9_2_view_message_info_message_readBy_label": "Read by",
  "9_2_view_message_info_message_sentBy_label": "Sent by",
  "9_2_view_message_info_plus_others_label": "others",
  "9_3_compose_message_message_addName_helpText": "Add recipients to your mesage",
  "9_3_compose_message_message_addName_label": "Add",
  "9_3_compose_message_message_findName_helpText": "Enter a name to find someone on 115.1",
  "9_3_compose_message_message_findName_label": "Type a name",
  "9_3_compose_message_message_noName_label": "We couldn't find anyone matching your search",
  "9_3_compose_message_newMessage_label": "New message",
  "9_4_message_settings_message_disappearingDay_helpText": "Messages are deleted a day after being read",
  "9_4_message_settings_message_disappearingDay_label": "1 day",
  "9_4_message_settings_message_disappearingMessages_helpText": "For better privacy, every message in this chat can automatically be deleted for all participants once the chosen time period expires.",
  "9_4_message_settings_message_disappearingMessages_label": "Disappearing messages",
  "9_4_message_settings_message_disappearingNinetyDays_helpText": "Messages are deleted 90 days after being read",
  "9_4_message_settings_message_disappearingNinetyDays_label": "90 days",
  "9_4_message_settings_message_disappearingOff_helpText": "Messages aren't automatically deleted",
  "9_4_message_settings_message_disappearingOff_label": "Off",
  "9_4_message_settings_message_disappearingSevenDays_helpText": "Messages are deleted 7 days after being read",
  "9_4_message_settings_message_disappearingSevenDays_label": "7 days",
  "9_4_message_settings_message_disappearingThirtyDays_helpText": "Messages are deleted 30 days after being read",
  "9_4_message_settings_message_disappearingThirtyDays_label": "30 days",
  "9_4_message_settings_message_messageSettings_pageTitle": "Message settings",
  "9_4_message_settings_message_participants_label": "Participants"
}